// Chattr - Twitter client on .NET
//
// Copyright (c) 2007 Katsuhiko Ichinose <ichi@users.sourceforge.jp>
//
// Chattr is Free Software released under GNU General Public License.
//
// $Id: IResultUpdate.cs 3 2007-09-26 13:31:53Z ichi $

using System;
using System.Collections.Generic;
using System.Text;

namespace Chattr
{
    class IResultUpdate
    {
        private bool m_Success;

        public IResultUpdate()
        {
            m_Success = false;
        }

        public IResultUpdate(bool success)
        {
            m_Success = success;
        }

        public bool Success
        {
            get
            {
                return m_Success;
            }
            set
            {
                m_Success = value;
            }
        }
    }
}
